{% extends 'assessments/layout_assessment.html' %}
{% load i18n %}

{% block page_content_title %}
    {% include "parts/_page_header.html" %}
{% endblock %}

{% block page %}

    <div class="page-section">
        <div class="page-section-header">
            <h2>
                {% trans "Assessment results" %}
            </h2>
        </div>
        <div class="page-section-content">
            <center>
                <h2>
                    <span class="fa fa-tree fa-2x"></span>
                    <br/>
                    Still growing...
                </h2>
            </center>
        </div>
    </div>

{% endblock %}


{% block sidebar %}
    <div>
        <h5>
            {% trans "Related resources" %}
        </h5>
        <ul class="nav">
            <li>
            </li>
        </ul>
    </div>
{% endblock %}
